Remove recipient
curl --request DELETE \
--url https://api.staging.kathan.tech/recipient-lists/{recipient_list_id}/recipients/{entry_id} \
--header 'Authorization: Bearer <token>' \
--header 'X-User-ID: <api-key>'import requests
url = "https://api.staging.kathan.tech/recipient-lists/{recipient_list_id}/recipients/{entry_id}"
headers = {
"Authorization": "Bearer <token>",
"X-User-ID": "<api-key>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'X-User-ID': '<api-key>'}
};
fetch('https://api.staging.kathan.tech/recipient-lists/{recipient_list_id}/recipients/{entry_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Recipient Lists
Remove recipient
Remove a recipient from the list.
DELETE
/
recipient-lists
/
{recipient_list_id}
/
recipients
/
{entry_id}
Remove recipient
Authorizations
API key authentication.
Required user id for API key requests.
Response
Successful Response
The response is of type Response Remove Recipient Recipient Lists Recipient List Id Recipients Entry Id Delete · object.
Was this page helpful?
⌘I